;Do not edit that information
[General Info]
Uninstalled Programs=0
History Items=1
[Fidelity Active Trader Pro®64-08012025-110310]
Name=Fidelity Active Trader Pro®64
Path=C:\Media\revouninproport\Data\ENHAN-WVM-2_AlanXenos_4069803050-1131819653-1857518724-552635825\HistoryData\Fidelity Active Trader Pro®64-08012025-110310\
Operation=Quick Uninstall
Hour=11:03:10
Date=08-01-2025
UninstallType=0
LeftoverMode=1
